Reference for Processing version 1.1+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, »please let us know. If you prefer a more technical reference, visit the »Processing Javadoc.

Class | Capture

Name

### source()

Examples

    Coming soon...

Description | Selects the capture input source. It's necessary to preface the source name with the class and the dot operator, for example Capture.SVIDEO

Syntax

    cam.source(Capture.MODE)

Parameters

cam | any variable of type Capture
MODE | either TUNER, COMPOSITE, SVIDEO, or COMPONENT

Usage | Web & Application

Updated on June 14, 2010 12:05:23pm EDT